/* ========================= */
/* =      Events Module    = */
/* ========================= */
.modEvents {
	width:160px; 
/*	height:100px;*/
	background-color:#843333; /* to coordinate with the site */
	background-image:url(../common/modTexture-dark-2.png);
	background:repeat top centre; 
	margin: 10px 10px 10px 10px;
	padding: 15px;
	border:20px solid #a87171;
	float:None;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modEventsHeading {
	color:#cb9815;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	line-height:26px;
	font-weight:normal;
}
.modEventsText1, .modEventsDate {
	color:#ebebeb;
	font-size:21px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-weight:normal;
}
.modEventsText2 {
	color:#cdc537;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	font-weight:normal;
}
.modEventsDate {font-size:90%}
 
.modEventsText3 {
	color:#cdc537;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	font-weight:normal;
}
.modEventsText3 em {font-style:italic; display:block; font-size:90%;	font-weight:normal;
}
.modEventsText2 a,.modEventsText2 a:visited {
	color:#cdc537 !important; text-decoration:underline !important;
}
.modEventsText2 a:hover {
	color:#cdc537 !important; text-decoration:underline !important;
}
.modEventsText3 a,.modEventsText3 a:visited {
	color:#cdc537 !important; text-decoration:underline !important;
}
.modEventsText3 a:hover {
	color:#cdc537 !important; text-decoration:underline !important;
}

.modEventsEdit { /* this is only shown in the editor */
display:none;
}
/* Only need on live css */
#slidesEvents{position:relative}
#slidesEvents .slides_containerEV {
width:160px; display:block;
}
#slidesEvents .slides_containerEV .eventsSlide {
width:160px;
display:block;
}
/*.eventsSlide {height:5px;}*/

#slidesEvents .nextEvent,#slidesEvents .prevEvent {position:absolute; width:25px;bottom:-25px; height:25px;overflow:hidden;display:block;z-index:101; color:none; font-size:0px;}
#slidesEvents .prevEvent {background:url(../common/arrow-prev.png) no-repeat; left:55px; }
#slidesEvents .nextEvent {background:url(../common/arrow-next.png) no-repeat; left:80px;}
.modEvents {height:100%;}



/* ========================= */
/* =    Real Ales Module   = */
/* ========================= */
.modRealAles {
	height:100%;
	width:160px; 
	background-color:#965617; /* to coordinate with the site */
	background-image:url(../common/modTexture-dark-2.png);
	background:repeat top centre; 
	margin: 10px 10px 10px 10px;
	padding: 15px;
	border:20px solid #c4a278;
	float:None;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modRealAlesListGap {
	padding-top:10px}

.modRealAlesHeading {
	color:#c4a278;
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	line-height:21px;
	font-weight:normal;
}
.modRealAlesText1 {
	color:#c4a278;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	font-weight:normal;
}
.modRealAlesText2 {
	color:#c4a278;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	font-weight:normal;
}
.modRealAlesText3 {
	color:#c4a278;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	font-weight:normal;
}

.modRealAlesText3 a,.modRealAlesText3 a:visited {
	color:#ebee3a !important; text-decoration:underline !important;
}
.modRealAlesText3 a:hover {
	color:#ebee3a !important; text-decoration:underline !important;
}
	
.modRealAlesScrollHolder {margin-left:-3000px} /* hide at first */
.modRealAlesVotesNormal {background:#333 url(../common/thumbs-up.png) left no-repeat ; font-size:12px; font-family:arial; padding:2px 4px 2px 17px; color:#fefefe;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;line-height:25px;}
.modRealAlesVotesLight {background:#fff url(../common/thumbs-up-light.png) left no-repeat ; font-size:12px; font-family:arial; padding:2px 4px 2px 17px; color:#333;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;line-height:25px;}
.modRealAlesVotesColour {background:#c4a278 url(../common/thumbs-up.png) left no-repeat ; font-size:12px; font-family:arial; padding:2px 4px 2px 17px; color:#fefefe;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; line-height:25px;}
.modRealAlesVotesNudge {position:absolute; bottom:6px; right:5px;}

.modRealAlesEdit { /* this is only shown in the editor */
display:none;
}
/* Only need on live css */
#slidesRealAles{position:relative}
#slidesRealAles .slides_containerRA {
width:160px; display:block; 
}
#slidesRealAles .slides_containerRA .realAlesSlide {
width:160px;
display:block;
}
.RealAlesSlide {height:5px}

#slidesRealAles .nextRA,#slidesRealAles .prevRA {position:absolute; width:25px;bottom:-25px; height:25px;overflow:hidden;display:block;z-index:101; color:none; font-size:0px;}
#slidesRealAles .prevRA {background:url(../common/arrow-prev.png) no-repeat; left:55px; }
#slidesRealAles .nextRA {background:url(../common/arrow-next.png) no-repeat; left:80px;}



/* ========================= */
/* =    CRAFT BEERS        = */
/* ========================= */
.modCraftBeers {
	height:100%;
	width:160px; 
	background-color:#965617; /* to coordinate with the site */
	background-image:url(../common/modTexture-dark-2.png);
	background:repeat top centre; 
	margin: 10px 10px 10px 10px;
	padding: 15px;
	border:20px solid #c4a278;
	float:None;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modCraftBeersListGap {
	padding-top:10px}

.modCraftBeersHeading {
	color:#c4a278;
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	line-height:21px;
	font-weight:normal;
}
.modCraftBeersText1 {
	color:#c4a278;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	font-weight:normal;
}
.modCraftBeersText2 {
	color:#c4a278;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	font-weight:normal;
}
.modCraftBeersText3 {
	color:#c4a278;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	font-weight:normal;
}

.modCraftBeersText3 a,.modCraftBeersText3 a:visited {
	color:#ebee3a !important; text-decoration:underline !important;
}
.modCraftBeersText3 a:hover {
	color:#ebee3a !important; text-decoration:underline !important;
}
	
.modCraftBeersScrollHolder {margin-left:-3000px} /* hide at first */
.modCraftBeersVotesNormal {background:#333 url(../common/thumbs-up.png) left no-repeat ; font-size:12px; font-family:arial; padding:2px 4px 2px 17px; color:#fefefe;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;line-height:25px;}
.modCraftBeersVotesLight {background:#fff url(../common/thumbs-up-light.png) left no-repeat ; font-size:12px; font-family:arial; padding:2px 4px 2px 17px; color:#333;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;line-height:25px;}
.modCraftBeersVotesColour {background:#c4a278 url(../common/thumbs-up.png) left no-repeat ; font-size:12px; font-family:arial; padding:2px 4px 2px 17px; color:#fefefe;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; line-height:25px;}
.modCraftBeersVotesNudge {position:absolute; bottom:6px; right:5px;}

.modCraftBeersEdit { /* this is only shown in the editor */
display:none;
}
/* Only need on live css */
#slidesCraftBeers{position:relative}
#slidesCraftBeers .slides_containerCB {
width:160px; display:block; 
}
#slidesCraftBeers .slides_containerCB .craftBeersSlide {
width:160px;
display:block;
}
.CraftBeersSlide {height:5px}
#slidesCraftBeers .nextCB,#slidesCraftBeers .prevCB {position:absolute; width:25px;bottom:-25px; height:25px;overflow:hidden;display:block;z-index:101; color:none; font-size:0px;}
#slidesCraftBeers .prevCB {background:url(../common/arrow-prev.png) no-repeat; left:55px; }
#slidesCraftBeers .nextCB {background:url(../common/arrow-next.png) no-repeat; left:80px;}


/* ========================= */
/* =    Register Module    = */
/* ========================= */
.modRegister {
	width:160px; 
	height:100%;
	background-color:#d7a2a2; /* to coordinate with the site */
	background-image:url(../common/modTexture-dark-2.png);
	background:repeat top centre; 
	margin: 10px 10px 10px 10px;
	padding: 15px;
	border:20px solid #8d5e5e;
	float:None;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modRegisterHeading {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	color:#6f1b1b;
}
.modRegisterText1 {
	color:#6f1b1b;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:12px;
	font-weight:normal;
}
.modRegisterField {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#6f1b1b;
	background-color:#dab9b9;
	padding: 3px ;
	height:100%;
	width:154px;
	border:none;
}
.modRegisterButton {
	background-color:#6f1b1b;
	color:#d7a2a2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	padding: 3px 10px ;
	height:100%;
	border:none;
}
.modRegisterButton:hover {
	background-color:#6f1b1b;
	color:#d7a2a2;
}
.modRegisterEdit { /* this is only shown in the editor */
display:none;
}

/* ========================= */
/* =    Room Booking Module    = */
/* ========================= */
.modRoomBooking {
	width:160px; 
	height:100%;
	background-color:#95a5df; /* to coordinate with the site */
	background-image:url(../common/modTexture-dark-2.png);
	background:repeat top centre; 
	margin: 10px 10px 10px 10px;
	padding: 15px ;
	border:20px solid #c3cfe9;
	float:None;
	z-index:100;
	position:relative;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modRoomBookingHeading {
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px;
	color:#ffffff;
}
.modRoomBookingText1 {
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:12px;
	font-weight:normal;
}

.modRoomBookingField {
	color:#0e3371;
	background-color:#9baccf;
	font-size:15px;
	line-height:15px;
	padding: 0px ;
	width:51px;
	margin-right:10px;
	margin-bottom:10px;
	border:none;
	height:21px;
}
.modRoomBookingFieldDate {
	color:#0e3371;
	background-color:#9baccf;
	font-size:15px;
	margin-bottom:10px;
	padding: 3px ;
	width:129px;
	border:none;
	height:21px;
	vertical-align:top;
}

.modRoomBookingList {padding-bottom:5px; float:left; width:51px;}
.modRoomBookingSelect {height:21px;width:45px;}
.modRoomBookingButton {
	background-color:#ffffff;
	color:#95a5df;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	padding: 3px 10px ;
	/*height:100%;*/
	border:none;
}
.modRoomBookingButton:hover {
	background-color:#ffffff;
	color:#95a5df;
}
.modRoomBookingEdit { /* this is only shown in the editor */
display:none;
}

#modAccform td {text-align:left}


/* ========================= */
/* =    Table Booking Module    = */
/* ========================= */
.modTableBooking {
	width:190px; 
	height:100%;
	background-color:#7C5F3F; /* to coordinate with the site */
	background-image:none;
	background:repeat top centre; 
	margin: 0px 0px 0px 0px;
	padding: 5px ;
	border:0px solid #152c42;
	float:None;
	z-index:100;
	position:relative;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modTableBookingSlide {
	position:absolute; top:0; left:0;
	width:190px; 
	background-color:#7C5F3F; /* to coordinate with the site */
	background-image:none;
	background:repeat top centre; 
	padding: 5px;
	display:none;
}
.modTableBookingHeading {
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px;
	color:#ffffff;
}
.modTableBookingText1 {
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:12px;
	font-weight:normal;
}
.modTableBookingText1 a,.modTableBookingText1 a:visited,.modTableBookingTextLH a,.modTableBookingTextLH a:visited {
	color:#ffffff !important; text-decoration:underline !important;
}
.modTableBookingText1 a:hover, .modTableBookingTextLH a:hover {
	color:#ffffff !important; text-decoration:underline !important;
}

.modTableBookingField {
	color:#3D2721;
	background-color:#f2e8c4;
	font-size:14px;
	line-height:14px;
	padding: 0px ;
	width:184px;
	/*margin-right:10px;*/
	margin-bottom:10px;
	border:none;
	height:20px;
}
.modTableBookingFieldDate {
	color:#3D2721;
	background-color:#f2e8c4;
	font-size:14px;
	margin-bottom:10px;
	padding: 3px ;
	width:159px;
	border:none;
	height:20px;
	vertical-align:top;
}
.modTableBookingFieldTitle {width:45px}
.modTableBookingFieldName {width:61.5px; margin-left:5px;}

.modTableBookingSelect {height:20px;width:100px;}
.modTableBookingButton {
	background-color:#ffffff;
	color:#7C5F3F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	padding: 3px 10px ;
	/*height:100%;*/
	border:none;
}
.modTableBookingButton:hover {
	background-color:#ffffff;
	color:#7C5F3F;
}
.modTableBookingEdit { /* this is only shown in the editor */
display:none;
}


.modTableBookingTextLH {	font-size:12px; line-height:115%; font-family:tahoma, Tahoma;	color:#ffffff;}
.modTableBookingEdit { /* this is only shown in the editor */
display:none;
}
.modTableTimeButtonA,.modTableTimeButtonP,.modTableTimeButtonX,.modTableTimeButtonT {font-size:11px; font-family:tahoma, Tahoma; padding:2px; width:32px; margin:1px; border:none}
.modTableTimeButtonA,.modTableTimeButtonP {background-color:#ffffff; color:#7C5F3F;}
.modTableTimeButtonX{background-color: #CCCCCC; color: #999999;}
.modTableTimeButtonT{background-color: #FF3300; color: #FFCC99;}
.modTableTimeStep {font-size:12px;}
.modTableBookingFieldMod {font-size:12px; font-family:tahoma, Tahoma;margin:1px 0px 0 0; padding:1px;line-height:100%}
#tableBookingStep4 p {margin:1px 1px 0 0; padding:0px; line-height:100%}
.modTableBookingFieldSmaller {width:42px; font-size:11px}
.modTableBookingFieldLonger {width:100%;font-family:tahoma, Tahoma;margin:1px 0px 0 0; padding:1px;line-height:100% }
.modTableBookingFieldCovers {width:100px;font-family:tahoma, Tahoma;margin:1px 0px 0 0; padding:1px;line-height:100% }
.buttonBottom {position:absolute; bottom:5px; right:5px; }
.buttonBottomLeft {position:absolute; bottom:5px; left:5px; }
#tableBookingError {background-color:#CC0000 !important; color:#FFFFFF !important; background-image:none; font-family: tahoma, Tahoma; font-size:12px; line-height:115%;}
.modTableTimeButtonA:hover, .modTableTimeButtonP:hover  {color:#7C5F3F; background-color:#ffffff;}
.ui-datepicker-trigger { vertical-align:top !important}


/* ========================= */
/* =  Auto Adverts Module  = */
/* ========================= */
.modAutoAdverts {
	width:200px; 
	margin: 10px 10px 10px 10px;
	padding: 15px;
	border:20px solid #000000;
	background-color:#843333; /* to coordinate with the site */
	background-image:url(../common/modTexture-dark-2.png);
	background:repeat top centre; 
	float:None;
	z-index:100;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modAutoAdvertsHeading {
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:26px;
	color:#cb9815;
}
.modAutoAdvertsEdit { /* this is only shown in the editor */
display:none;
}
/* Only need on live css */
#slidesAutoAdverts{position:relative}
#slidesAutoAdverts .slides_container {
width:200px; display:none; text-align:center
}
#slidesAutoAdverts .slides_container .autoAdvertsSlide {
width:200px;
height:100%;
display:block;
}
.autoAdvertsSlide {height:100%}
.modAutoAdverts {height:100%;}

#slidesAutoAdverts .nextAA,#slidesAutoAdverts .prevAA {position:absolute;bottom:0px; width:25px;bottom:0px; height:25px;overflow:hidden;display:block;z-index:101; color:none; font-size:0px;}
#slidesAutoAdverts .prevAA {background:url(../common/arrow-prev.png) no-repeat; left:75px; }
#slidesAutoAdverts .nextAA {background:url(../common/arrow-next.png) no-repeat; left:100px;}


/* ========================= */
/* =  IMAGES Module  = */
/* ========================= */
.modImages {
	width:160px; 
	margin: 10px 10px 10px 10px;
	border:20px solid #80c5db;
	padding: 15px;
	background-color:#80c5db; /* to coordinate with the site */
	background-image:none;
	float:None;
	z-index:100;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modImagesEdit { /* this is only shown in the editor */
display:none;
}

.modImagesHeading {
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:26px;
	color:#cb9815;
}


/* Only need on live css */
#slidesImages{position:relative}
#slidesImages .slides_container {
width:160px; display:none;text-align:center
}
#slidesImages .slides_container .imagesSlide {
width:160px;
height:5px;
display:none;
}
.ImagesSlide {height:5px}
.modImages {height:100%;}

/* ========================= */
/* =  Facebook Module  = */
/* ========================= */
.modFacebook {
	width:160px; 
	/*height:200px; */
	background-color:#c4d0de; /* to coordinate with the site */
	background-image:none;
	background:repeat top centre; 
	margin: 0px 0px 0px 0px;
	border:0px solid #70a3d2;
	padding: 0px;
	float:None;
	overflow:hidden;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modFacebookEdit { /* this is only shown in the editor */
display:none;
}

.modFacebookHeading {
	font-size:px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:px;
	color:transparent ;
}
.modFacebookText1 {
	color:transparent ;
	font-size:px;
	font-family:;
	line-height:px;
	font-weight:normal;
}
.modFacebookText1 a,.modFacebookText1 a:visited,.modFacebookTextLH a,.modFacebookTextLH a:visited {
	color:transparent  !important; text-decoration:underline !important;
}
.modFacebookText1 a:hover, .modFacebookTextLH a:hover {
	color:transparent  !important; text-decoration:underline !important;
}


/* ========================= */
/* =  Twitter Module  = */
/* ========================= */
.modTwitter {
	width:160px; 
	height:100%;
	background-color:#5c5c5c; /* to coordinate with the site */
	background-image:url(../common/modTexture-dark-4.png);
	background:repeat top centre; 
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border:0px solid #919191;
	float:None;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modTwitterHeading {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#ffffff;
	border-bottom:1px solid #ffffff;
}
.modTwitterText1,.modTwitterDetails {
	color:#ccdee0;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:14px;
	font-weight:normal;
	padding:5px 0 ;
}
.modTwitterText1 a,.modTwitterText1 a:visited,.modTwitterDetails a,.modTwitterDetails a:visited {
	color:#ebee3a !important; text-decoration:underline !important;
}
.modTwitterText1 a:hover, .modTwitterDetails a:hover {
	color:#ebee3a !important; text-decoration:underline !important;
}

.modTwitterDate {
	color:#ccdee0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:12px;
	font-weight:normal;
	margin-bottom:5px;
}

.modTwitterText3 {
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:12px;
	font-weight:normal;
}

	
.modTwitterTweets {	
	height:px; overflow:hidden; padding:0;
}

.modTwitterFollow {
	padding:5px 0; position:relative;
}
.modTwitterEdit { /* this is only shown in the editor */
display:none;
}
/* Only need on live css */
#slidesTwitter{position:relative}
#slidesTwitter .slides_containerTW {
width:160px; display:block;
}
#slidesTwitter .slides_containerTW .twitterSlide {
width:160px;
display:block;
}
.twitterSlide {height:100%;}





/* ========================================== */
/* =              Multi Module    		  	= */
/* = This code will force the individual 	= */
/* = margins of modules to reset to zero if = */
/* = they are in the multimodule			= */
/* ========================================== */
#modMulti{width:200px; 
	overflow:hidden; 
	float:None;
	margin: 0px auto;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color:transparent ;
	background-image:none;
	background:repeat top centre; 
	padding: 0px;
	border:0px solid transparent ;
	}

#modMulti .modEvents,
#modMulti .modRealAles,
#modMulti .modRegister,
#modMulti .modRoomBooking,
#modMulti .modTableBooking,
#modMulti .modVouchers,
#modMulti .modReviews,
#modMulti .modTwitter,
#modMulti .modFacebook,
#modMulti .modImages,
#modMulti .modAutoAdverts,
#modMulti .modBadges,
#modMulti .modCraftBeers,
#modMulti .modInstagram
 {
	margin-left: auto;
	margin-right: auto;
}

/* =      Vouchers Module    = */
/* ========================= */
.modVouchers {
	width:160px; 
	height:100%;
	background-color:#d38c12; /* to coordinate with the site */
	background-image:url(../common/modTexture-dark-2.png);
	background:repeat top centre; 
	margin: 10px 10px 10px 10px;
	padding: 15px;
	border:20px solid #e8bf8c;
	float:None;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modVouchersHeading {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:25px;
	padding-bottom:10px;
}
.modVouchersText1 {
	color:#e3eb33;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-weight:normal;
	padding:5px 0 ;
}
.modVouchersText1 a,.modVouchersText1 a:visited,.modVouchersTextLH a,.modVouchersTextLH a:visited {
	color:#e3eb33 !important; text-decoration:underline !important;
}
.modVouchersText2 {
	color:#ffffff;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	font-weight:normal;
	padding:5px 0 ;
}
.modVouchersText2 a,.modVouchersText2 a:visited {
	color:#e3eb33 !important; text-decoration:underline !important;
}
.modVouchersText3 {
	color:#ffffff;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	font-weight:normal;
	padding:5px 0 ;
}


.modVouchersButton {
	background-color:#CC0000;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
	padding: 3px 10px ;
	/*height:100%;*/
	border:none; 
	text-align:center;
}
.modVouchersButton:hover {
	background-color:#FF0000;
	color:#FFFFFF;
}
.modVouchersButtonArea {height:14px;position: absolute; bottom:-10px; text-align:center; width:160px}

.modVouchersEdit { /* this is only shown in the editor */
display:none;
}
/* Only need on live css */
#slidesVouchers{position:relative}

#slidesVouchers .slides_containerVO {
width:160px; display:block;
}
#slidesVouchers .slides_containerVO .vouchersSlide {
width:160px;
display:block;
}
#slidesVouchers .nextVO,#slidesVouchers .prevVO {position:absolute; width:25px;bottom:-45px; height:25px;overflow:hidden;display:block;z-index:101; color:none; font-size:0px;}
#slidesVouchers .prevVO {background:url(../common/arrow-prev.png) no-repeat; left:55px;}
#slidesVouchers .nextVO {background:url(../common/arrow-next.png) no-repeat; left:80px;}





/* =      Reviews Module    = */
/* ========================= */
.modReviews {
	width:160px; 
	height:100%;
	background-color:#d38c12; /* to coordinate with the site */
	background-image:url(../common/modTexture-dark-2.png);
	background:repeat top centre; 
	margin: 10px 10px 10px 10px;
	padding: 15px;
	border:20px solid #e8bf8c;
	float:None;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modReviewsHeading {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:25px;
	padding-bottom:10px;
}
.modReviewsText1 {
	color:#e3eb33;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:22px;
	font-weight:normal;
	padding:5px 0 ;
}
.modReviewsText2 {
	color:#ffffff;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	font-weight:normal;
	padding:5px 0 ;
}

.modReviewsEdit { /* this is only shown in the editor */
display:none;
}

/* Only need on live css */
#slidesReviews{position:relative}

#slidesReviews .slides_containerRE {
width:160px; display:block
}
#slidesReviews .slides_containerRE .reviewsSlide {
width:160px;
display:block;
}
#slidesReviews .nextRE,#slidesReviews .prevRE {position:absolute; width:25px;bottom:-25px; height:25px;overflow:hidden;display:block;z-index:101; color:none; font-size:0px;}
#slidesReviews .prevRE {background:url(../common/arrow-prev.png) no-repeat; left:55px;}
#slidesReviews .nextRE {background:url(../common/arrow-next.png) no-repeat; left:80px;}



/* =      Badges Module    = */
/* ========================= */
.modBadges {
	width:160px; 
	height:100%;
	background-color:#d38c12; /* to coordinate with the site */
	background-image:url(../common/modTexture-dark-2.png);
	background:repeat top centre; 
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border:0px solid #e8bf8c;
	float:None;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modBadgesHeading {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:25px;
	padding-bottom:10px;
}

.modBadgesEdit { /* this is only shown in the editor */
display:none;
}


/* =      Instagram Module    = */
/* ========================= */
.modInstagram {
	width:300px; 
	height:100%;
	background-color:transparent ; /* to coordinate with the site */
	background-image:none;
	background:repeat top centre; 
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border:0px solid #FFFFFF;
	float:None;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
.modInstagramHeading {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:20px;
	padding-bottom:10px;
}

.modInstagramEdit { /* this is only shown in the editor */
display:none;
}
